.p-news_in__inner.--detail {
  padding: 163px 0 60px;
}
@media screen and (max-width: 899px) {
  .p-news_in__inner.--detail {
    padding: 120px 0 58px;
  }
}

.p-news {
  padding: 114px 0 0;
}
@media screen and (max-width: 899px) {
  .p-news {
    padding: 50px 0 0;
  }
}

.p-news_in__title {
  width: 576px;
  margin: 0 auto;
  opacity: 0;
  transform: scale(1.05);
  filter: brightness(2);
  transition: transform 1s var(--ease-main), opacity 0.8s var(--ease-main), filter 0.8s var(--ease-main);
}
.p-scroll.is-active .p-news_in__title {
  opacity: 1;
  transform: scale(1);
  filter: brightness(1);
}
@media screen and (max-width: 899px) {
  .p-news_in__title {
    width: 100%;
    max-width: 375px;
  }
}

.p-news_in__contents {
  width: 66%;
  margin: 11px auto 36px;
  max-width: 1200px;
}
@media screen and (max-width: 899px) {
  .p-news_in__contents {
    width: 73%;
    margin: 26px auto 18px;
  }
}
.p-news_in__contents-item {
  position: relative;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 1s var(--ease-main) 0.15s, opacity 0.8s var(--ease-main) 0.15s, filter 0.8s var(--ease-main) 0.15s;
}
.is-load .p-news_in__contents-item {
  opacity: 1;
  transform: translateY(0);
}
.p-news_in__contents-item:nth-of-type(1) {
  transition-delay: 0.1s;
}
.p-news_in__contents-item:nth-of-type(2) {
  transition-delay: 0.2s;
}
.p-news_in__contents-item:nth-of-type(3) {
  transition-delay: 0.3s;
}
.p-news_in__contents-item:nth-of-type(4) {
  transition-delay: 0.4s;
}
.p-news_in__contents-item:nth-of-type(5) {
  transition-delay: 0.5s;
}
.p-news_in__contents-item:nth-of-type(6) {
  transition-delay: 0.6s;
}
.p-news_in__contents-item:nth-of-type(7) {
  transition-delay: 0.7s;
}
.p-news_in__contents-item:nth-of-type(8) {
  transition-delay: 0.8s;
}
.p-news_in__contents-item:nth-of-type(9) {
  transition-delay: 0.9s;
}
.p-news_in__contents-item:nth-of-type(10) {
  transition-delay: 1s;
}
.p-news_in__contents-item::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-news-grad02);
}
.p-news_in__contents-item:last-of-type::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: var(--color-news-grad02);
}
.p-news_in__contents-item-link {
  display: flex;
  align-items: center;
  gap: 30px;
  padding: 30px 0;
  position: relative;
  transition: transform 0.4s var(--ease-main);
}
@media (hover: hover) {
  .p-news_in__contents-item-link:hover {
    transform: translateX(15px);
  }
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-item-link {
    display: block;
    padding: 20px 0 15px;
  }
}
.p-news_in__contents-item-date {
  width: 140px;
  padding: 9px 16px;
  color: var(--color-white);
  font-size: 1.2rem;
  letter-spacing: 0.02em;
  -webkit-clip-path: polygon(6px 0, 100% 0, calc(100% - 6px) 100%, 0% 100%);
  clip-path: polygon(6px 0, 100% 0, calc(100% - 6px) 100%, 0% 100%);
  background: var(--color-news-grad01);
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-item-date {
    width: 96px;
    padding: 7px 10px;
    font-size: 1.1rem;
    -webkit-clip-path: polygon(3px 0, 100% 0, calc(100% - 3px) 100%, 0% 100%);
    clip-path: polygon(3px 0, 100% 0, calc(100% - 3px) 100%, 0% 100%);
  }
}
.p-news_in__contents-item-title {
  flex: 1;
  line-height: 1.9;
  font-size: 1.3rem;
  color: var(--color-black);
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-item-title {
    margin-top: 7px;
    line-height: 1.95;
  }
}
.p-news_in__contents-more {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: 25px;
  margin-top: 31px;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-more {
    margin-right: 0;
    margin-top: 16px;
  }
}
.p-news_in__contents-more-link {
  display: flex;
  align-items: center;
  gap: 15px;
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-more-link {
    gap: 9px;
  }
}
.p-news_in__contents-more-link-text {
  font-size: 1.3rem;
  color: var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-more-link-text {
    font-size: 1.4rem;
  }
}
.p-news_in__contents-more-link-arrow {
  width: 20px;
  height: 20px;
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-more-link-arrow {
    width: 10px;
    height: 18px;
  }
}
.p-news_in__contents-more-link-arrow svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: var(--color-news-purple);
}
.p-news_in__contents-header {
  padding: 30px 0 20px;
  position: relative;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 1s var(--ease-main) 0.2s, opacity 0.8s var(--ease-main) 0.2s;
}
.is-load .p-news_in__contents-header {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-header {
    padding: 30px 0 25px;
  }
}
.p-news_in__contents-header::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-news-grad02);
}
.p-news_in__contents-header-date {
  width: 140px;
  padding: 10px 18px;
  color: var(--color-white);
  font-size: 1.2rem;
  letter-spacing: 0.02em;
  -webkit-clip-path: polygon(6px 0, 100% 0, calc(100% - 6px) 100%, 0% 100%);
  clip-path: polygon(6px 0, 100% 0, calc(100% - 6px) 100%, 0% 100%);
  background: var(--color-news-grad01);
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-header-date {
    margin-top: 0;
    width: 96px;
    padding: 7px 10px;
    font-size: 1.1rem;
    -webkit-clip-path: polygon(3px 0, 100% 0, calc(100% - 3px) 100%, 0% 100%);
    clip-path: polygon(3px 0, 100% 0, calc(100% - 3px) 100%, 0% 100%);
  }
}
.p-news_in__contents-header-text {
  margin-top: 7px;
  font-size: 1.6rem;
  line-height: 2;
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-header-text {
    margin-top: 10px;
    font-size: 1.7rem;
    line-height: 1.75;
  }
}
.p-news_in__contents-detail {
  padding: 50px 0 56px;
  position: relative;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 1s var(--ease-main) 0.2s, opacity 0.8s var(--ease-main) 0.2s;
}
.is-load .p-news_in__contents-detail {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-detail {
    padding: 26px 0 43px;
  }
}
.p-news_in__contents-detail::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-news-grad02);
}
.p-news_in__contents-detail::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: var(--color-news-grad02);
}
.p-news_in__contents-detail-main {
  font-size: 1.2rem;
  line-height: 2.1;
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-detail-main {
    font-size: 1.3rem;
    line-height: 1.9;
  }
}
.p-news_in__contents-detail-main a {
  color: var(--color-news-link);
  transition: opacity 0.5s var(--ease-main);
  text-decoration: underline;
}
@media (hover: hover) {
  .p-news_in__contents-detail-main a:hover {
    opacity: 0.5;
  }
}
.p-news_in__contents-detail-main img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
.p-news_in__contents-detail-main iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}
.p-news_in__contents-detail-share {
  width: 425px;
  margin: 46px auto 0;
  background: url(../img/bg_news-share.png) no-repeat center/contain;
  transition: transform 0.6s var(--ease-main);
}
@media (hover: hover) {
  .p-news_in__contents-detail-share:hover {
    transform: scale(0.98);
  }
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-detail-share {
    width: 98%;
    max-width: 326px;
    margin: 30px auto 0;
    background: url(../img/bg_news-share_sp.png) no-repeat center/contain;
  }
}
.p-news_in__contents-detail-share .p-in-link {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 32px;
  padding: 14px 0;
}
.p-news_in__contents-detail-share .p-in-link-text {
  color: var(--color-white);
  font-size: 1.1rem;
  font-family: var(--font-en);
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-detail-share .p-in-link-text {
    font-size: 1.3rem;
  }
}
.p-news_in__contents-detail-share .p-in-link-icon {
  width: 52px;
  height: 52px;
  border-radius: 50rem;
  background-color: var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-detail-share .p-in-link-icon {
    width: 20%;
    max-width: 52px;
    height: auto;
  }
}
.p-news_in__contents-detail-share .p-in-link-icon svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: var(--color-black);
}
.p-news_in__contents-link {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-right: auto;
  margin-top: 36px;
  position: relative;
  opacity: 0;
  transform: translateX(10px);
  transition: transform 1s var(--ease-main) 0.3s, opacity 0.8s var(--ease-main) 0.3s;
}
.is-load .p-news_in__contents-link {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-link {
    margin-right: 0;
    margin-top: 16px;
  }
}
.p-news_in__contents-link-item {
  display: flex;
  align-items: center;
  gap: 15px;
  transition: transform 0.6s var(--ease-main);
}
@media (hover: hover) {
  .p-news_in__contents-link-item:hover {
    transform: translateX(-8px);
  }
  .p-news_in__contents-link-item:hover .p-news_in__contents-link-item-text {
    color: var(--color-purple);
  }
  .p-news_in__contents-link-item:hover .p-news_in__contents-link-item-arrow svg {
    fill: var(--color-black);
  }
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-link-item {
    gap: 13px;
  }
}
.p-news_in__contents-link-item-text {
  font-size: 1.3rem;
  color: var(--color-black);
  transition: color 0.6s var(--ease-main);
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-link-item-text {
    font-size: 1.4rem;
  }
}
.p-news_in__contents-link-item-arrow {
  width: 20px;
  height: 20px;
  transform: rotate(180deg);
}
@media screen and (max-width: 899px) {
  .p-news_in__contents-link-item-arrow {
    width: 10px;
    height: 18px;
  }
}
.p-news_in__contents-link-item-arrow svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: var(--color-purple);
  transition: fill 0.6s var(--ease-main);
}